{
    "header": {
        "version": 1,
        "type": "record"
    },
    "body": {
        "record1": {
            "<1>": "if NewData = 'Quoted Products' then\r\n   .order_stat->text = 'N/A'\r\n   .order_stat->enabled = 0\r\nend else\r\n   .order_stat->text = 'All Orders'\r\n   .order_stat->enabled = 1\r\nend\r\nRETURN 1"
        }
    }
}